Bug 30068 - Unresolved dependency in install qa0228.0 tree
Summary: Unresolved dependency in install qa0228.0 tree
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 19:25 UTC by David Lawrence
Modified: 2016-11-24 15:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 23:44:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-28 19:25:53 UTC
Unresolved dependency using qa0228.0 tree
libstdc++ on libstdc++-devel
default install

Comment 1 Bill Nottingham 2001-02-28 22:13:36 UTC
Fixed in comps file - Jakub; is this dependency correct?

Comment 2 Jakub Jelinek 2001-02-28 23:44:41 UTC
No, I meant to add libstdc++-devel requires libstdc++ = %{version}-%{release},
not the other way around.
2.96-77.1 is building in dist-7.0.x ATM, please back out the comps
change once it is in the tree.

Comment 3 Bill Nottingham 2001-03-01 05:52:32 UTC
OK, done.


Note You need to log in before you can comment on or make changes to this bug.